Bug 813730 - linux-libertine-fonts-5.1.3_2011_06_15 is available
linux-libertine-fonts-5.1.3_2011_06_15 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linux-libertine-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 06:31 EDT by Upstream Release Monitoring
Modified: 2012-07-24 06:54 EDT (History)
4 users (show)

See Also:
Fixed In Version: linux-libertine-fonts-5.3.0-1.2012_07_02.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-24 06:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-18 06:31:21 EDT
Latest upstream release: 5.1.3_2011_06_15
Current version in Fedora Rawhide: 4.7.5
URL: http://sourceforge.net/api/file/index/project-name/linuxlibertine/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Akira TAGOH 2012-04-20 04:48:04 EDT
No build script from the source in tarball. waiting for any response from upstream:
https://sourceforge.net/tracker/?func=detail&atid=590374&aid=3519457&group_id=89513
Comment 2 Akira TAGOH 2012-07-24 06:54:31 EDT
Fixed in linux-libertine-fonts-5.3.0-1.2012_07_02.fc18

Note You need to log in before you can comment on or make changes to this bug.